[arch-dev-public] Upgrading gnupg to 2.0 branch, removing gnupg2

Gaetan Bisson bisson at archlinux.org
Fri Mar 16 05:18:22 EDT 2012

[2012-03-16 10:07:03 +0200] Ionut Biru:
>  gpg2 --card-status
> gpg: selecting openpgp failed: Unsupported certificate
> gpg: OpenPGP card not available: Unsupported certificate
> I think is because I used gpg1 when I generated the key

If I google those error messages, I find different answers. Have you
looked at these? It would be a real shame to stick with gnupg-1 only for
this reason. And I thought those cards were supposed to be supported by
GPG devs...

-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 230 bytes
Desc: not available
URL: <http://mailman.archlinux.org/pipermail/arch-dev-public/attachments/20120316/6b48604a/attachment.asc>

More information about the arch-dev-public mailing list